@font-face {
  font-family: Cent21;
  src: url(/tpl/serial/fonts/21Cent-Regular.otf) format("opentype");
}
@font-face {
  font-family: Cent21;
  src: url(/tpl/serial/fonts/21Cent-Bold.otf) format("opentype");
  font-weight: bold;
}
@font-face {
  font-family: Cent21;
  src: url(/tpl/serial/fonts/21Cent-Italic.otf) format("opentype");
  font-style: italic;
}
@font-face {
  font-family: Cent21;
  src: url(/tpl/serial/fonts/21Cent-BoldItalic.otf) format("opentype");
  font-style: italic;
  font-weight: bold;
}
body{
/*
    background: #F2F5D9 url(/tpl/serial/back.jpg) no-repeat top;
*/
    background-color: #C0CF2E;
}
#body{
    width: 1024px;
    overflow: hidden;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.3);
    margin: 60px auto 10px auto;
    padding: 10px 10px 10px 10px;
    font-size: 12px;
    background-color: #ffffff;
}
#content{
    overflow: hidden;
}
#sideLeft
,#sideRight
{
    width: 240px;
    float: left;
}
#sideCenter{
    width: 524px;
    margin: 0px 10px 0px 10px;
    float: left;
}
#sideCenter.doubleCol{
    width: 764px;
}
#mainMenu{
    overflow: hidden;
    margin: 0px 0px 10px 0px;
}
#mainMenu a
,#mainMenu a:visited
{
    display: block;
    float: left;
    width: 147px;
    background-color: #CEDA5C;
    font-size: 13px;
    height: 40px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    color: #000;
    font-weight: normal;
    margin-right: 0px;
    border-radius: 70px 10px 70px 10px;
    font-family: Arial;
}
#mainMenu a:hover
{
    background-color: #e69a9e;
    color: #ffffff;
}
#mainMenu a:first-child{
    border-radius: 0px 10px 70px 0px;
}
#mainMenu a:last-child{
    border-radius: 70px 0px 0px 10px;
    margin-right: 0px;
    width: 142px;
}
#sideLeft > .title.brown
,#sideRight > .title.brown
{
    background-color: #A8AD82;
}
#sideLeft > .title.red
,#sideRight > .title.red
{
    background-color: #AD8284;
}
#sideLeft > .title
,#sideRight > .title
{
    font-size: 13px;
    background-color: #7875A3;
    color: #ffffff;
    height: 20px;
    line-height: 18px;
    padding: 4px 8px 4px 8px;
}
#sideLeft > .title
{
    border-radius: 0px 50px 50px 0px;
    text-align: left;
    padding-right: 0px;
}
#sideRight > .title
{
    border-radius: 50px 0px 0px 50px;
    text-align: right;
}
#sideCenter > .title
{
    font-size: 24px;
    color: #7875A3;
    text-align: center;
    margin: 30px 0px 20px 0px;
}
#sideCenter > .title:first-child
{
    margin-top: 0px;
}
#sideCenter > .title.red
{
    color: #E69A9E;
}
#sideCenter > .title.brown
{
    color: #8C9632;
}
.aFItem.aBlogItem .aHeader {
    background-color: transparent;
    color: #7875A3;
}
.aFItem {
    background-color: transparent;
}
.aFItem.aBlogItem .aHeader a, .aFItem.aBlogItem .aHeader a:visited {
    color: #7875A3;
    font-size: 12px;
    font-weight: bold;
}
.aFItem.aBlogItem .aHeader {
    padding: 0px;
}
div.img{
    padding: 0px;
}
div.img a, div.img a:visited{
    font-size: 17px;
}
.aFItem.aBlogItem a, .aFItem.aBlogItem a:visited {
    font-size: 12px;
}
div.img img {
    margin: 2px 0 0;
    width: 100px;
    height: 100px;
}
.aFItem.aBlogItem .aFRubric {
    margin: 0px 0px 0px 0px;
}
.item{
    display: block;
    float: left;
    width: 130px;
}
.avatar{
    text-align: center;
}
.avatar img{
    border-radius: 50%;
}
.concursants .avatar img{
    border-radius: 4px;
    height: 100px;
    width: 100px;
}
.name{
    text-align: center;
    font-size: 14px;
    font-family: Arial;
}
.name > a
,.name > a:visited
{
    text-decoration: none;
}
.name > a:hover
{
    text-decoration: underline;
}
.w{
    margin: 0px 0px 20px 0px;
    overflow: hidden;
}
.aFRubric .img a
,.aFRubric .img a:visited{
    font-size: 12px;
    text-decoration: none;
}
.aFItem.aBlogItem .aFRubric h3 a
,.aFItem.aBlogItem .aFRubric h3 a:visited{
    font-size: 14px;
}
#pollForm {
    font-size: 10px;
}
.calcsNav{
    margin-top: 10px;
}
.calcsNav a
,.calcsNav a:visited{
    display: block;
    margin: 0px 0px 10px 10px;
    padding-left: 24px;
    background: url(/tpl/serial/dot.png) no-repeat left;
    text-decoration: none;
    line-height: 14px;
}
.calcsNav a:hover{
    background: url(/tpl/serial/rdot.png) no-repeat left;
}
.w div.expertItem div.info div.name{
    text-align: left;
    font-size: 14px;
}
.logos table{
    width: 100%;
}
.logos table td{
    text-align: center;
}
.w > p{
    margin: 6px 0px 6px 0px;
}
.aFItem.aBlogItem a, .aFItem.aBlogItem a:visited {
    color: #2A266A;
}
.blue
{
    color: #7875A3;
}
.blue a
,.blue a:visited
{
    color: #7875A3;
}
.red
{
    color: #E66E76;
}
.brown
{
    color: #8C9632;
}
.darkGray
{
    color: #4F4F4F;
}
#sideCenter .w{
    text-align: justify;
}
.brown a,.brown a:visited{
    color: #8C9632;
}
.red a,.red a:visited{
    color: #963237;
}
.aFItem.aBlogItem .aDate {
    color: #000000;
}

.aFItem.aBlogItem a, .aFItem.aBlogItem a:visited {
    color: #000000;
}
#header{
    margin: 0px 0px 10px 0px;
}
html body div#body div#content div#sideLeft div.w.blue div.aFItem div.aFRubric h3 a{
    color: #450B74;
}
html body div#body div#content div#sideLeft div.w.red div.aFItem div.aFRubric h3 a{
    color: #954548;
}
.button{
    background-color: #E69A9E;
    font-weight: bold;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    margin: 10px auto 10px auto;
    line-height: 26px;
    width: 60%;
}
.button > a
,.button > a:visited
{
    color: #fff;
    text-decoration: none;
}
h1.mainTitle{
    text-align: left;
    font-size: 82px;
    color: #000;
    font-weight: normal;
    margin: 10px 10px 0px 10px;
    font-family: Cent21;
}
h2.mainTitle{
    text-align: right;
    font-size: 46px;
    font-style: italic;
    font-weight: bold;
    color: #E69A9E;
    margin: -26px 10px 10px 10px;
    font-family: Cent21;
}

.aSerial .aFItem {
    margin: 20px 0;
    border-radius: 0px 30px 30px 0px;
    background-color: #F9E5E6;
}
.aSerial .aFItem.aBlogItem .aHeader {
    padding: 6px 20px 6px 6px;
    background-color: #E69A9E;
    color: #F9E5E6;
}
.aSerial .aFItem.aBlogItem .aHeader a
,.aSerial .aFItem.aBlogItem .aHeader a:visited
{
   font-size: 14px;
    color: #F9E5E6;
}
.aSerial .aFItem.aBlogItem .aFRubric {
    padding: 10px 10px 10px 10px;
}
.aSerial .aFItem.aBlogItem .aFRubric a
,.aSerial .aFItem.aBlogItem .aFRubric a:visited
,.aFItem.aBlogItem .aDate
{
    color: #C44E56;
}


.aSerial .aFItem.odd {
  background-color: #F1F1F6;
}
.aSerial .aFItem.aBlogItem.odd .aHeader {
    background-color: #7875A3;
    color: #F1F1F6;
}
.aSerial .aFItem.aBlogItem.odd .aHeader a
,.aSerial .aFItem.aBlogItem.odd .aHeader a:visited
{
   color: #F1F1F6;
}
.aSerial .aFItem.aBlogItem.odd div.topicFoot {
    border-top: 1px solid #ffffff;
}
.aSerial .aFItem.aBlogItem.odd .aFRubric a
,.aSerial .aFItem.aBlogItem.odd .aFRubric a:visited
,.aFItem.aBlogItem.odd .aDate
{
   color: #7875A3;
}


.aSerial .topicItem.blogItem{
    border-radius: 20px  20px  20px  20px;
    padding: 10px 14px 10px 14px;
}

.aSerial .expertItem .img img{
    border-radius: 50%;
}

.aSerial .expertItem .info .name{
    text-align: left;
    margin: 0px 0px 10px 0px;
    font-size: 18px;
}

.aSerial .expertItem .info .name .spec{
    font-size: 11px;
    font-weight: normal;
}
.aSerial .expertItem{
    margin: 0px 0px 40px 0px;
    overflow: hidden;
}
.aSerial .expertItem h1.title{
    background-color: #F1F1F6;
    margin: 0px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    border-radius: 0px 50px 50px 0px;
}
.aSerial .expertItem h1.title a
,.aSerial .expertItem h1.title a:visited
{
    color: #383187;
    text-decoration: none;
}
.aSerial .expertItem h1.title a:hover
{
    text-decoration: underline;
}
#aPoller .aPollerForm {
    background-color: #EBF0BC;
    border-radius: 6px 6px 6px 6px;
    padding: 8px 10px;
}
.aPollerForm .aBar {
    background-image: none;
    background-color: #C0CF2E;
    border-radius: 20px 6px 20px 6px;
    color: #727B1B;
    font-size: 10px;
    padding: 2px 0;
    text-align: center;
}
.aPollerForm .aAnswer label input[type="radio"]{
    vertical-align: middle;
}
#aPoller .aPollerForm .aNav input.button{
    background-image: none;
    background-color: #9EAD39;
    width: auto;
    padding: 0px 6px 0px 6px;
    font-weight: normal;
    font-size: 12px;
}
.aSerial .blue .aFItem {
    background-color: #E9E9F0;
}
.aSerial .blue .aFItem.aBlogItem .aFRubric a, .aSerial .blue .aFItem.aBlogItem .aFRubric a:visited, .blue .aFItem.aBlogItem .aDate {
    color: #7875A3;
}
.aFItem.aBlogItem .aFRubric h3 a, .aFItem.aBlogItem .aFRubric h3 a:visited {
    font-size: 12px;
}
.item .about{
    font-family: Arial;
    font-size: 10px;
    margin: 6px auto 0;
    text-align: center;
}
.concursants .item{
    width: 130px;
    margin-bottom: 18px;
    margin-right: 0px;
}
.concursants .item:nth-child(4){
    margin-right: 0px;
}
.concursants .item .avatar{
    text-align: center;
}
.concursants .item .name
,.concursants .item .name a
{
    font-size: 16px;
    font-family: Arial;
    margin: 0px 0px 4px 0px;
    color: #7875A3;
}
.concursants .item .aInfo{
    text-align: center;
}
.parameter{
    margin: 0px 0px 3px 0px;
    color: #000;
    font-size: 12px;
    font-family: Arial;
}
.parameter span{
    font-weight: bold;
}
.parameter.target{
    font-size: 12px;
    border-top: 1px solid #7875A3;
    overflow: hidden;
    color:  #7875A3;
    margin: 10px 10px 0px 10px;
    padding: 4px 0px 0px 0px;
    font-variant: small-caps;
}
.parameter.target.recommend{
    border-top: none;
    margin: 0px 14px 0px 16px;
    padding: 0px 0px 0px 0px;
}
.parameter.target span{
    font-size: 16px;
    color: #F84C4F;
}
#sideCenter .w.aExperts{
    text-align: center;
}
.aExperts .item{
    float: none;
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: top;
    width: 160px;
}
.star
{
    background: url(/tpl/serial/star.png) no-repeat;
    width: 42px;
    height: 34px;
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
    margin-right: 8px;
}
.videoImgW{
    overflow: hidden;

    margin: 2px 0px 4px 0px;
}
.videoImg{
    width: 218px;

    border-radius: 0px 30px 0px 0px;
}
.w .aFItem:first-child {
margin-top: 10px;
}